CVE-2024-24524

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Feb 2, 2024
Updated: Feb 9, 2024
CWE ID 352

Summary

CVE-2024-24524 is a Cross Site Request Forgery (CSRF) vulnerability in flusity-CMS v.2.33, which allows remote attackers to execute arbitrary code through the add_menu.php component. This vulnerability has a high severity rating with a base score of 8.8 and affects the network attack vector. It requires user interaction and has a potential impact on both integrity and confidentiality, with a high availability impact as well. The vulnerability has not been modified since its discovery, and the risk score associated with it is 66. To remediate this vulnerability, it is recommended to apply any available patches or updates provided by the flusity-CMS vendor to address the CSRF issue and prevent unauthorized code execution. Failure to remediate this vulnerability could lead to unauthorized access and potential compromise of an organization's systems and data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-24524 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options